package OOXMLconvert;

import javax.swing.UIManager;

/**
 *
 * @author ferou
 */
public class MainGUI {

    protected static void SetUIManager() {
        try {
            UIManager.setLookAndFeel("com.sun.java.swing.plaf.windows.WindowsLookAndFeel");
        }
        catch (Exception e){
			System.err.println("Chyba pri inicializovani UIManager: " + e.toString());
		}
    }

	/**
     * @param args the command line arguments
     */
    public static void main(String[] args) {
        // nastav krajsie okna
        SetUIManager();
        
        java.awt.EventQueue.invokeLater(
            new Runnable() {
                public void run() {
                    new frmMain().setVisible(true);
                }
            }
        );
    }

}
